The chat responses are generated using Generative AI technology for intuitive search and may not be entirely accurate. They are not intended as professional advice. For full details, including our use rights, privacy practices and potential export control restrictions, please refer to our Generative AI Service Privacy Information. As this is a test version, please let us know if something irritating comes up. Like you get recommended a chocolate fudge ice cream instead of an energy managing application. If that occurs, please use the feedback button in our contact form!
Skip to content
Point Value Ingest API Share llms optimized content

RESTful API for setting values of a Point.

Point Value Ingest API

The Point Value Ingest API enables you to set values of Points. The data that is measured by data points is called point values.

The API provides two ingestion modes:

  • Single-point ingestion: Push 1 to 100 values for a single point using POST /points/{pointId}/values.
  • Multi-point batch ingestion: Push 1 value for up to 50 points in a single request using POST /points/covs.

Concepts & Glossary

TermDescription
PointValueThe data that is measured by data points is called point values.

Overview